[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: sawfish



On Fri, 2001-12-07 at 13:11, alien66@lycos.it wrote:
> Scusate quale package devo installare per avere sawfish ???
> Ho provato tutti quelli a mia disposizione ma NIENTE :-(

sawfish o sawfish-gnome. non so se sono nella 2.2.

-- 
Federico Di Gregorio
Debian GNU/Linux Developer & Italian Press Contact        fog@debian.org
INIT.D Developer                                           fog@initd.org
                           Don't dream it. Be it. -- Dr. Frank'n'further

Attachment: pgpCfJkouaYLP.pgp
Description: PGP signature


Reply to: